{
  "outfit_id": "latexbodysuitill",
  "outfit_name": "Latexbodysuitill",
  "wardrobe": {
    "base": "latex_bodysuit",
    "head": "",
    "upper_body": "",
    "lower_body": "",
    "hands": "",
    "feet": "high_heels",
    "additional": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/latexbodysuitILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "latex bodysut, shiny clothes, skin tight",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Uniform",
    "nsfw": false
  },
  "prompt": "latex_bodysuit, bodysuit, latex, shiny_clothes, skin_tight, high_heels"
}